CREATE TABLE ff_dbi_usages[ (
    DBI_USAGES_ID            NUMBER(18, 0)     NOT NULL,
    DBI_GROUP_ID             NUMBER(18, 0)     NOT NULL,
    DBI_ID                   NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
